.GameViewTopPanel {
    -fx-border-width: 5;
    -fx-padding: 15;
    -fx-spacing: 15;
    -fx-alignment: center;
    -fx-font-size: 23px;
}

.GameViewScoreboard {
    -fx-grid-lines-visible: true;
    -fx-spacing: 20;
}

.GameViewBottomPanel {
    -fx-border-width: 5;
    -fx-padding: 15;
    -fx-spacing: 15;
    -fx-alignment: center;
}

.button {
    -fx-background-insets: 0 0 -1 0,0,1;
    -fx-background-radius: 5,5,4;
    -fx-padding: 3 30 3 30;
    -fx-font-size: 16px;
}

.button:hover {
    -fx-background-insets: 0 0 -1 0,0,1;
    -fx-background-radius: 5,5,4;
    -fx-padding: 3 30 3 30;
    -fx-font-size: 16px;
}

.menu-bar {
    -fx-background-radius: 0;
    -fx-background-color: transparent;
    -fx-background-insets: 0;
}

.menu-bar .menu-button{
    -fx-background-insets: 0 0 -1 0,0,1;
    -fx-background-radius: 5,5,4;
    -fx-padding: 3 10 3 10;
    -fx-font-size: 14px;
}